libapache2-mod-auth-ntlm-winbind_0.0.0.lorikeet+svn+801-4_amd64.deb


Advertisement

Description

libapache2-mod-auth-ntlm-winbind - apache2 module for NTLM authentication against Winbind

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: libapache2-mod-auth-ntlm-winbind
Package version: 0.0.0.lorikeet+svn+801
Package release: 4
Package architecture: amd64
Package type: deb
Installed size: 32 B
Download size: 14.41 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

    Download

    Source package: apache-mod-auth-ntlm-winbind

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libapache2-mod-auth-ntlm-winbind deb package:
      # sudo apt-get install libapache2-mod-auth-ntlm-winbind

    Changelog

    2013-05-30 - Olly Betts <olly@survex.com> apache-mod-auth-ntlm-winbind (0.0.0.lorikeet+svn+801-4) unstable; urgency=low * Upload to unstable (Closes: #666845)

    2013-05-30 - Olly Betts <olly@survex.com> apache-mod-auth-ntlm-winbind (0.0.0.lorikeet+svn+801-3) experimental; urgency=low * Upgrade to debhelper compat level 9, enabling hardening flags. * Add warning to package description about the weak security NTLM provides, and point people to libapache2-mod-auth-kerb as a better alternative where it can be used. * debian/control: Update section from web to httpd to match override file. * debian/control: "Standards-Version: 3.9.4" (no changes required).

    2012-05-11 - Olly Betts <olly@survex.com> apache-mod-auth-ntlm-winbind (0.0.0.lorikeet+svn+801-2) experimental; urgency=low * Upload to experimental to test against Apache 2.4. * Update for Apache 2.4 transition (Closes: #666845) + New patch: aplog-use-module.patch * debian/control: "Standards-Version: 3.9.3" (no changes required). * New patch: fix-set-but-not-used-warning.patch

    2011-01-19 - Olly Betts <olly@survex.com> apache-mod-auth-ntlm-winbind (0.0.0.lorikeet+svn+801-1) unstable; urgency=low * Initial release. (Closes: #602462)

    Advertisement
    Advertisement